Eclipse Platform Release 3.7

## org.eclipse.ui.dialogs
Interface ISelectionStatusValidator

    public interface ISelectionStatusValidator

Used in selection dialogs to validate selections

Since:
  2.0

Method Summary
`IStatus` `validate(Object[] selection)` Validates an array of elements and returns the resulting status.

Method Detail

### validate

    IStatus validate(Object[] selection)

  Validates an array of elements and returns the resulting status.

  Parameters:
    `selection` - The elements to validate
  Returns:
    The resulting status

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.